Bug 675860 - RFE: Patch for adding a python26-pycurl package to EPEL5.
Summary: RFE: Patch for adding a python26-pycurl package to EPEL5.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pycurl
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-07 23:47 UTC by Steve Traylen
Modified: 2011-02-08 06:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-08 06:21:09 UTC
Type: ---


Attachments (Terms of Use)
EPEL5 .spec patch to add a python26-pycurl package. (1.78 KB, patch)
2011-02-07 23:47 UTC, Steve Traylen
no flags Details | Diff
EPEL5 .spec patch to add a python26-pycurl package. (3.41 KB, patch)
2011-02-07 23:49 UTC, Steve Traylen
no flags Details | Diff

Description Steve Traylen 2011-02-07 23:47:08 UTC
Created attachment 477525 [details]
EPEL5 .spec patch to add a python26-pycurl package.

Hi
 The attached patch to the current EPEL5 .spec of python-pycurl
 adds a python26-pycurl.

 Pleas could it be added to the EPEL5 release.

Steve.

Comment 1 Steve Traylen 2011-02-07 23:49:16 UTC
Created attachment 477526 [details]
EPEL5 .spec patch to add a python26-pycurl package.

Correct file this time.

Comment 2 Steve Traylen 2011-02-08 06:21:09 UTC
As seen on the EPEL list I hear that python-pycurl is in RHEL5.6 and 
as such this RFE makes no sense.

Will submit a package review for a new package some time soon.

Steve.


Note You need to log in before you can comment on or make changes to this bug.